Subject: Ab initio basis sets/calcn. .. REF/file...for IR (At. No. 77)

From: <[email-masked]>
Date: Thu, 14 Apr 1994 10:08:24 -0500 (EST)

Hello Netters,

Could you please send me reference/pointers...to ab initio basis 
sets / calculations on Ir (atomic number 77)...any complex of it..

Thanks
Satyam

---

From: [email-masked] (Kaupp Martin)
Date: Thu, 14 Apr 1994 13:12:32 -0400 (EDT)

Hi Satyam,

Several ECPs and basis sets are known for Ir, but only little
applications have been published. I did only some unpublished
calculations on small systems, using the ECPs and basis sets
of the Stuttgart group (which I know to be very reliable for
other 3rd-row TMs). The ECPs and bases are in Theor. Chim. Acta 1990,77,123.

Other ECPs involve those of Christiansen et al. (J.Chem.Phys.1990,193,6654),
and those of Hay and Wadt (J.Chem.Phys.1985,82,299), and Huzinaga-MCPs
also exist (J.Comp.Chem. 1987,8,256).

Of the few applications I only know:
JACS 1990,112,7179 (IrH+), JCP 1990,93,7243 (IrH2,IrH2+)

However, there is no doubt that today one can also do larger systems with good
accuracy.

Best regards, Martin

************************************************************
*   Dr. Martin Kaupp                                       *
*   Departement de chimie                                  *
*   Universite de Montreal                                 *
*   C.P. 6128, Succ. A                                     *
*   Montreal, Quebec  H3C 3J7                              *
*   Canada                                                 *
*                  email [email-masked] *
************************************************************